# CyberSource.Riskv1addressverificationsBuyerInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantCustomerId** | **String** | Optional customer's account ID, tracking number, reward number, or other unique number that you assign to the customer for the purpose that you choose  | [optional] 


